Subject: Solita Soho hotel with trip ID 40591038
From: Deepesh Patel <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 5 Mar 2020 08:38:50 -0700 (MST)

Hello, 

I have contacted the hotel again but the hotel isn't able to locate the booking from Hotelbeds. I was having a conversation with AMBI from the front desk and she has informed me that they are having an issue with Hotelbeds as they are not sure if they have an account with Hotelbeds. She has informed me that they are having a big issue with Hotelbeds as the hotel has already made a bunch of email threads with Hotelbeds but still no positive response. There are so many bookings in this hotel from Hotelbeds and none of them are confirmed from the Hotel neither they have any data for those guests. 

Ambi from the Hotel has requested me to provide them any information if it is helpful for them. 

as a reference, I am going to give you a trip id which is 40591038. 

Thank you. 

Regards, 
Deepesh